<SubtitlesTrack>
  <Key time="0.9" value="1991 年、故郷のテキサス州で、John Hennessey はチューニング ショップを立ち上げました。この 20 年で、彼は Dodge Viper のチューン アップで一躍有名人となり、ハイ パフォーマンス仕様の新世代 Camaro を販売しています" />
  <Key time="17.6" value="現在、Hennessey Performance Engineering は、トラック、SUV 等様々な車種のアップグレードを手掛けています" />
  <Key time="26.6" value="Hennessey のチューニングに関する知識は、Venom GT で遺憾なく発揮されており、その思想は、軽量ボディにアメリカのどでかい馬力を搭載すること、と至ってシンプルです" />
  <Key time="40.4" value="Hennessey は Lotus Exige を、大型で、ボディ パネルをカーボン ファイバーに変更した、1200 馬力を超す ツイン ターボ V8 エンジンを搭載する 6 速の MT 車に仕立て上げました" />
  <Key time="55.2" value="Lotus Exige は現在、最速の加速度を誇るクルマです" />
  <Key time="60.0" value="" />
</SubtitlesTrack>